<?php 
 $hostname = "localhost";
 $username = "u384722811_ucldob";
 $password = "@Admi123n";
 $database = "u384722811_ucldob";


 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>